/* -- TABLE OF CONTENT
 *
 * 1.1 General Terms
 * 1.2 Core
 * 1.3 Content-Elements
 * 1.4 Font-Styles
 * 2.1 Breakpoint 576üx
 * 3.1 Breakpoint 768px
 * 4.1 Breakpoint 992px
 * 5.1 Breakpoint 1200px
 * 6.1 Colors (Farben je Bereich)
 *
 *
--------------------------------------------------------- */


/* -- General Terms
--------------------------------------------------------- */
html, body {
	position: relative;
	background-color: #dcdcdc;
	line-height: 150%;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
}
.wrapper {
	margin: 0 auto;
	max-width: 1369px;
	position: relative;
	background-color: #fff;
}
.container-fluid {
	padding: 0;
}
img {
    max-width: 100%;
    height: auto;
}
.fa-fw {
	text-align: left;
	width: 1.5em
}
section {
	position: relative;
}
.unsichtbar {
	position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    border: 0;
}
.clearer {
    display: block;
    clear: both;
    content: "";
}
ul.tree {
	padding: 0;
	margin: 0;
}
ul.tree li img {
	width: auto;
}
.row.half-gutters > div[class^="col"] {
	padding-left:10px; 
	padding-right:10px;
}
.row.half-gutters {
	margin-left: -10px;
	margin-right: -10px;
}

/* -- core
 * 
 * header
 * #meta-bar
 * #logo
 * #mobilesearchbtn
 * Nav-Button (burger-icon)
 * #main-nav
 * #sub-nav
 * main
 * partner
 * footer
 * 
 *
--------------------------------------------------------- */

/* -- header.header
--------------------------------------------------------- */
header.header {
	overflow: hidden;
}


/* -- #meta-bar
--------------------------------------------------------- */
#meta-bar {
	background-color: #555;
	padding: .25em 1em 0.5em;
}
#meta-bar ul {
	list-style-type: none;
	margin: .5em 0 0;
	padding: 0;
}
#meta-bar ul li {
	float: left;
	color: #fff;
    font-size: .75rem;
    font-weight: 400;
    display: inline-block;
    margin-right: 1em;
}
#meta-bar ul li a {
	color: #fff;
	font-size: .75rem;
	font-weight: 400;
	display: inline-block;
	margin-right: 1em;
}
#meta-bar a img {
	display: inline-block;
	max-width: 25px;
    margin: .25em .25em 0 0;
}

/* -- #logo
--------------------------------------------------------- */
#logo {
	padding: 1em;
	margin: 0;
	max-width: 300px;
}

/* -- #mobilesearchbtn
--------------------------------------------------------- */
#mobilesearchbtn {
	margin: 1.5em 1em 1em 0;
}

/* -- .burger-icon
--------------------------------------------------------- */
.burger-icon {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	cursor: pointer;
	display: block;
	position: relative;
	transition: 0.3s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: transparent;
	outline: none;
	background-color: transparent;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: transparent;
	will-change: transform;
	margin-left: 0;
	transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
	line-height: 13px;
    padding: 0;
	z-index: 1;
	width: 100%;
	padding: 1em;
	background-color: #323232;
	color: #fff;
}
.burger-icon > * {
	display: block;
	will-change: transform;
}
.burger-icon::-moz-focus-inner,
.burger-icon:hover,
.burger-icon:focus {
	outline: none;
	border: 0;
}
.burger-label {
	text-align: left;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
}
.balken {
	display: block;
	height: 2px;
	width: 17px;
	transition: 0.3s;
	background: #fff;
	position: absolute;
	right: 1em;
	top: 1.375rem;
}
.balken::before,
.balken::after {
	display: inline-block;
	height: 2px;
	width: 17px;
	transition: 0.3s;
	background: #fff;
	content: '';
	position: absolute;
	left: 0;
	-webkit-transform-origin: 2.85714px center;
    -ms-transform-origin: 2.85714px center;
	transform-origin: 2.85714px center;
	width: 100%;
}
.balken::before {
	top: -6px;
}
.balken::after {
	top: 6px;
}
.burger-icon-label {
	display: none;
	visibility: hidden;
}
/* geöffnet */
.open .balken {
	-webkit-transform: scale3d(0.8, 0.8, 0.8);
	-ms-transform: scale3d(0.8, 0.8, 0.8);
	transform: scale3d(0.8, 0.8, 0.8);
	background: transparent;
}
.open .balken::before,
.open .balken::after {
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	top: 0;
	width: 17px;
}
.open .balken::before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	-ms-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
}
.open .balken::after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	-ms-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
}

/* -- Navigation
--------------------------------------------------------- */
#main-nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: none;
	visibility: hidden;
}
#main-nav.open {
	display: block;
	visibility: visible;
}
#main-nav li a,
#main-nav li .btn {
	display: block;
	width: 100%;
	color: #323232;
	text-align: left;
	padding: .75em 1em;
	font-weight: 500;
	position: relative;
}
#main-nav li a:hover {
	background-color: #eee;
}
#main-nav li .btn {
	padding-right: 2.5em;
	border-radius: 0;
}
#main-nav li .btn::after {
	font-family: Font Awesome\ 5 Pro;
    font-weight: 900;
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
	content: "\f107";
	position: absolute;
	right: 1.25em;
	top: 50%;
	margin-top: -.5em;
}
/* subnav */
#main-nav ul {
	display: none;
	visibility: hidden;
	list-style-type: none;
	padding: 0;
}
#main-nav ul li a {
	padding-left: 2.75rem;
	border: none;
	font-size: .875em;
}
#main-nav ul > li:last-child a {
	border-bottom: 1px solid #eee;
}
/* subnav.open */ 
#main-nav li.has-sub.open ul {
	display: block;
	visibility: visible;
}
#main-nav li.has-sub.open .btn::after {
	content: "\f106";
}
/* Farben */ 
#main-nav > li:nth-child(1) a,
#main-nav > li:nth-child(1) .btn {
	color: #fff;
	background-color: #9f1932;
}
#main-nav > li:nth-child(1) a:hover,
#main-nav > li:nth-child(1) a.selected,
#main-nav > li:nth-child(1) .btn:hover,
#main-nav > li:nth-child(1) .btn.selected {
	background-color: #d12142;
}
#main-nav > li:nth-child(2) a,
#main-nav > li:nth-child(2) .btn {
	background-color: #2a3e6b;
	color: #fff;
}
#main-nav > li:nth-child(2) a:hover,
#main-nav > li:nth-child(2) a.selected,
#main-nav > li:nth-child(2) .btn:hover,
#main-nav > li:nth-child(2) .btn.selected {
	background-color: #4869b8;
}
#main-nav > li:nth-child(3) a,
#main-nav > li:nth-child(3) .btn {
	background-color: #707173;
	color: #fff;
}
#main-nav > li:nth-child(3) a:hover,
#main-nav > li:nth-child(3) a.selected,
#main-nav > li:nth-child(3) .btn:hover,
#main-nav > li:nth-child(3) .btn.selected {
	background-color: #a1a2a6;
}
#main-nav > li:nth-child(4) a,
#main-nav > li:nth-child(4) .btn {
	background-color: #5e337c;
	color: #fff;
}
#main-nav > li:nth-child(4) a:hover,
#main-nav > li:nth-child(4) a.selected,
#main-nav > li:nth-child(4) .btn:hover,
#main-nav > li:nth-child(4) .btn.selected {
	background-color: #8548b0;
}
#main-nav > li:nth-child(5) a,
#main-nav > li:nth-child(5) .btn {
	background-color: #327500;
	color: #fff;
}
#main-nav > li:nth-child(5) a:hover,
#main-nav > li:nth-child(5) a.selected,
#main-nav > li:nth-child(5) .btn:hover,
#main-nav > li:nth-child(5) .btn.selected {
	background-color: #49a800;
}
#main-nav > li:nth-child(6) a,
#main-nav > li:nth-child(6) .btn {
	background-color: #b04200;
	color: #fff;
}
#main-nav > li:nth-child(6) a:hover,
#main-nav > li:nth-child(6) a.selected,
#main-nav > li:nth-child(6) .btn:hover,
#main-nav > li:nth-child(6) .btn.selected {
	background-color: #e35700;
}

/* -- sub-nav
--------------------------------------------------------- */
#sub-nav h2 {
	font-size: 1em;
    padding: 1em;
    margin: 0;
}
#sub-nav UL LI A {
	color: black;
	text-decoration: none;
	font-weight: normal;
	display: block;
	font-size: 0.8em;
	padding: 1em 1.75em 1em 1em;
}
#sub-nav UL LI A:HOVER {
	background-color: #9f1932;
	color: white;
}
#sub-nav UL LI UL {
	border-bottom: 0;
	background-color: #707173;
	list-style-type: none;
	padding: 0;
}
#sub-nav UL LI UL LI A {
	background-color: transparent;
	color: white;
	font-size: 0.8em;
	padding-left: 0.7em;
	border-bottom: 1px solid #999;
    padding-left: 2em;
}
#sub-nav UL LI UL LI A:HOVER {
	background-color: transparent;
	color: white;
	font-weight: bold;
}
#sub-nav UL LI UL LI STRONG A {
	background-color: transparent;
	color: white;
	font-weight: bold;
}
#sub-nav UL LI UL LI UL {
	border-bottom: 0;
	background-color: #555;
}
#sub-nav UL LI UL LI UL LI A {
	background-color: transparent;
	color: #fff;
	font-size: 0.8em;
	padding-left: 4em;
	font-weight: normal;
	border-bottom: 1px solid #777;
}
#sub-nav UL LI UL LI UL LI A:HOVER {
	background-color: transparent;
	color: #fff;
	font-weight: bold;
}
#sub-nav UL LI UL LI UL LI STRONG A {
	background-color: #555;
	color: #fff;
	font-weight: bold;
}


#sub-nav_content {
	padding: 1em;
}


/* -- main
--------------------------------------------------------- */
#content, aside {
	padding: 2em 1em 3em;
}
aside {
	min-height: 100%;
	background-color: #eee;	
}

/* -- linkliste
--------------------------------------------------------- */
ul.linkliste {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.linkliste li {
	padding: 0;
	margin: 0 0 1px;
	font-size: 1em;
}
ul.linkliste li a {
	display: block;
	padding: 1em 1.375em 1em 1em;
	background-color: #ececec;
	position: relative;
}
ul.linkliste li a::before {
	position: absolute;
	right: 1em;
	top: 50%;
	margin-top: -1em;
	display: inline-block;
	font-family: Font Awesome\ 5 Pro;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: .75em;
}
ul.linkliste li a::before {
	content: "\f061";
}


/* -- partner 
--------------------------------------------------------- */
#partner a {
	display: block;
	padding: 1em;
	background-color: #f8f8f8;
	border-bottom: 1px solid #efefef;
}
#partner a:nth-child(odd) {
	border-right: 1px solid #efefef;
}
#partner a:hover {
	background-color: #e0e0e0
}

/* -- footer 
--------------------------------------------------------- */
footer {
	background-color: #dcdcdc;
	padding: 2em 1em;
}
footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
footer a {
	color: #444;
	font-weight: 500;
	font-size: .75em;
	margin-bottom: .5em;
	display: inline-block;
}


/* -- Content-Elements
 * 
 * breadcrumb
 * Carousel Fader
 * news
 * news paginierung
 * sidebox
 * lightbox
 * 
 * 
--------------------------------------------------------- */

/* -- #breadcrumb
--------------------------------------------------------- */
#breadcrumb {
	margin: 1em 0;
}
#breadcrumb ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumb ul li {
	float: left;
	margin-right: 1em;
	font-size: .875em;
	position: relative;
}
#breadcrumb ul li i {
	font-size: .875em;
	margin-left: .5em;
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#breadcrumb ul li:last-child {
	margin-right: 0;
}
#breadcrumb ul li a {
	font-weight: 600;
}

/* -- Carousel Fader
--------------------------------------------------------- */
.carousel.fader .carousel-item {
	display: block;
	position: relative;
	opacity: 0;
	transition: opacity .75s ease-in-out;
	z-index: 1;
}
.carousel.fader .carousel-inner > .carousel-item:not(:first-child) {
	position: absolute; 
	top:0px; 
	width: 100%; 
	height: 100%;
}
.carousel.fader .carousel-item.active {
	opacity: 1;
	display: block;
	z-index: 2;
}
.carousel.fader .carousel-control-prev,
.carousel.fader .carousel-control-next {
	z-index: 3;
}

/* -- news
--------------------------------------------------------- */
.news-list-container .row.half-gutters > .col-12.col-md-6.col-xl-4 {
	margin-bottom: 1em;
}
.news-list-container .row.half-gutters > .col-12.col-md-6.col-xl-4 > .news-list-item {
	margin-bottom: 0;
	min-height: 100%;
}
.news-list-item {
	background-color: #efefef;
	margin: 0 0 .5em; 
}
.news-body {
	padding: 1em;
}
.news-body > *:first-child {
	margin-top: 0;
}
.news-body > *:last-child {
	margin-bottom: 0;
}
.news-single-item .news-single-img {
	max-width: 100%;
}
.news-list-item .image-wrapper > a {
	display: block;
	text-align: center;
	background-color: #dbdbdb;
 	min-height: 100%;
}
.news-list-item .image-wrapper > a img {
	float: none;
	margin: 0;
}
.news-list-item .image-wrapper > a img + img {
	display: none;
	visibility: hidden;
}
.news-body h2 {
	font-size: 1.25rem;
}
.news-body h2 span,
.news-body h3 span {
	font-size: .75rem;
	line-height: 140%;
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: .5rem;
	margin-bottom: .75rem;
}
.news-body h2 a,
.news-body h3 a {
	font-weight: 400;
}
.news-body span:not(.news-list-morelink) > a {
	color: #a8a8a8;
}
.top-news.news-list-item {
	color: #fff;
	margin: 0 0 2em;
}
.top-news .news-body h2 span, .top-news .news-body h3 span {
	color: #efefef;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.top-news .news-body a, 
.top-news .news-body h2 a {
	color: #fff;
}
.top-news .news-body span:not(.news-list-morelink) > a {
	color: #efefef;
}
.news-list-morelink {
	display: block;
    margin-top: 1em;
}

/* -- paginierung
--------------------------------------------------------- */
.pagenav {
	text-align:center;
}
.pagenav p{ 
	display:none; 
	visibility:hidden;
}
.pagenav ul {
	display:inline-block;
	padding-left:0;
	margin:20px 0;
	font-size: .75em;
}
.pagenav ul > li{
	display:inline-block;
	position:relative;
	line-height:1.42857143;
	border:1px solid #ddd;
	margin: .5em .125em;
}
.pagenav ul > li > span {
	background-color:#efefef;
	padding:.5em 1em;
	color:#999;
	display: block;
}
.pagenav ul > li > a {
	display:block;
	padding:.5em 1em;
	text-decoration:none;
	background-color:#fff;
}
.pagenav ul > li > a:hover{
	background-color:#eee;
}

/* -- sidebox
--------------------------------------------------------- */
.sidebox > div:not(.head) {
	background-color: #fff;
	padding: 1em;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
}
.sidebox > a + div:not(.head),
.sidebox > img + div:not(.head) {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.sidebox > div:not(.head) > *:first-child {
	margin-top: 0;
}
.sidebox > div:not(.head) > *:last-child {
	margin-bottom: 0;
}
.sidebox > a,
.sidebox > img {
	display: block;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	overflow: hidden;
	border: 1px solid #e0e0e0;
	border-bottom: 0;
}
.sidebox img {
	width: 100%;
}
.sidebox a,
.sidebox p {
	line-height: 140%;
}

/* -- Lightbox
--------------------------------------------------------- */
#sbCenter {
	z-index: 101 !important;
}

/* -- Kalender
--------------------------------------------------------- */
.tx-wafkalendermonat-pi1 .monatsblatt .monatsblatt_nav A {
	font-weight: bold;
	padding-bottom: 0.5em;
	text-decoration: none;
	padding: 0 .5em .5em;
}
.tx-wafkalendermonat-pi1 .monatsblatt {
	width: 100%;
}
.tx-wafkalendermonat-pi1 .monatsblatt_nav {
	text-align: center;
	border-bottom: 1px solid #dedede;
	padding: 0 0 .5em 0;
}
.tx-wafkalendermonat-pi1 .monatsblatt TABLE {
	font-size: .875em;
}
.tx-wafkalendermonat-pi1 .monatsblatt TABLE.monatsblatt_tab {
	width: 100%;
}
.tx-wafkalendermonat-pi1 .monatsblatt TABLE TH {
    text-align: center;
	border-bottom: 1px solid #dedede;
}
/* Zufalls-Einzelausgabe */ 
.single-kalender-title {
	padding-left: .5rem;
}

/* Straßenliste */
.tx-wafabfcal-pi1 UL.strassen {
	padding-left: 0;
}
.tx-wafabfcal-pi1 UL.strassen LI {
    float: none;
    display: block;
    background-color: transparent;
    margin: 0 0 .25em;´
}
.tx-wafabfcal-pi1 UL.strassen LI:hover {
    background-color: transparent;
}
.tx-wafabfcal-pi1 UL.strassen LI A {
    background-color: #f9f9f9;
    display: inline-block;
    padding: .5em;
}
.tx-wafabfcal-pi1 UL.strassen LI A:hover {
    background-color: #9f1932;
    color: #fff;
}

/* -- Font-Styles
--------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	margin: 1.5em 0 1em;
	line-height: 130%;
}
h1 {
	font-size: 1.75em;
	font-weight: 500;
	color: #9f1932;
}
h1 span {
	display: block;
	font-size: .625em;
	color: #a8a8a8;
	font-weight: 400;
}
h2 {
	font-size: 1.5em;
	font-weight: 500;
	color: #9f1932;
}
h2 span {
	display: block;
	font-size: .6875em;
	color: #a8a8a8;
	font-weight: 400;
}
h3 {
	font-size: 1.25em;
	font-weight: 500;
	color: #9f1932;
}
h3 span {
	display: block;
	font-size: .75em;
	color: #a8a8a8;
	font-weight: 400;
}
h4 {
	font-size: 1em;
	font-weight: 500;
	color: #9f1932;
	margin: 2em 0 1.5em;
}
h5 {
	font-size: .875em;
	font-weight: 500;
	color: #9f1932;
	text-transform: uppercase;
	margin: 2em 0 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: 700;
	margin: 2em 0 1.5em;
}
.modal-title {
	margin: 0;
}
.important {
	
}
button, a {
	position: relative;
    text-decoration: none;
    transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
	cursor: pointer;
}
button:hover, a:hover {
	text-decoration: none;
}

div#feEditAdvanced-menuBar .feEditAdvanced-smallButton span.feEditAdvanced-smallButtonText {
	height: 30px !important;
	padding-top: 0 !important;
}

/* -- Links
--------------------------------------------------------- */
a::before {
	display: inline-block;
	font-family: Font Awesome\ 5 Pro;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: normal;
	padding-right: .25em;
}
.news-list-morelink a::before,
A.intern::before,
.sidebox A.intern::before {
	content: "\f061";
}
A.extern::before,
.sidebox A.extern::before {
	content: "\f08e";
}
a.mail::before {
	content: "\f0e0";
}
a.download::before {
	content: "\f019";
}
#content a {
	font-weight: 700;
}


/* -- Typo3 Content-Formate
--------------------------------------------------------- */

.csc-textpic-imagewrap UL {
	margin-left: 0;
}
.csc-textpic-above .csc-textpic-text {
	padding-top: 0.7em;
}
.csc-textpic-intext-right .csc-textpic-imagewrap {
	margin-top: 0.25em;
	float: right;
	padding-left: 1.5em;
}
.csc-textpic-intext-left .csc-textpic-imagewrap {
	margin-top: 0.25em;
}
.csc-textpic-caption {
	font-size: 0.75em;
	padding: 0.3em;
	background-color: #dddddd;
	border-left: 1px solid white;
    line-height: 140%;
}
.csc-textpic-intext-left UL {
	margin-left: 0em;
}
.csc-textpic-intext-left OL {
	margin-left: 0em;
}
.sidebox .csc-textpic-above {
	margin-top: -0.5em;
}
.sidebox .csc-textpic-caption {
	font-style: italic;
	font-size: 0.875em;
	padding-top: 0.3em;
    line-height: 140%;
}
.sidebox .icons {
	padding-top: 0.5em;
}
.sidebox .icons .csc-textpic-caption {
	font-style: normal;
	text-align: center;
}
.tx-mvyahooweather-pi1 IMG {
	float: left;
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.textkasten {
	background-color: #EDEDED;
	border: 1px solid #DDDDDD;
	margin-bottom: 1em;
	padding: 0.5em;
}
TABLE {
	margin-top: 1em;
}
TABLE CAPTION {
	font-size: 0.875em;
	font-weight: bold;
	color: #4b4b4b;
	margin-bottom: 1em;
}
TABLE TH {
	color: white;
	background-color: #4b4b4b;
	text-align: center;
	padding: 0.5em;
	font-size: 0.875em;
}
TABLE TR TD {
	padding: 0.5em;
	font-size: 0.875em;
}
TABLE TR TD P {
	font-size: 1em;
}
TABLE TR.tr-odd TD {
	background-color: #e2e2e2;
}
TABLE TR.tr-even TD {
	background-color: #f9f9f9;
}
TABLE.contenttable TR TD {
	background-color: #e8e8e8;
}
TABLE.contenttable TR TD.bg_hellgrau {
	background-color: #e8e8e8;
}
TABLE.contenttable TR TD.bg_mittelgrau {
	background-color: #d1d1d1;
}
TABLE.contenttable TR TD.bg_grau {
	background-color: #b0b0b0;
}
TABLE.contenttable TR.bg_hellgrau TD {
	background-color: #e8e8e8;
}
TABLE.contenttable TR.bg_mittelgrau TD {
	background-color: #d1d1d1;
}
TABLE.contenttable TR.bg_grau TD {
	background-color: #b0b0b0;
}
TABLE TH.align-left {
	text-align: left;
}
TABLE TH.align-right {
	text-align: right;
}
TABLE TH.align-center {
	text-align: center;
}


/* -- Breakpoint 1
--------------------------------------------------------- */
@media (max-width: 576px) {
	
	/* -- Text-Bild
	--------------------------------------------------------- */
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
		float: none;
		width: 100%;
		display: block;
		clear: both;
		margin: 0 !important;
		padding: 1em 0;
	}
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    	float: none;
	}
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
		max-width: 200px;
	}
	
	
}


/* -- Breakpoint 1
--------------------------------------------------------- */
@media (min-width: 576px) {
	
	/* -- Allgemeines / Grid
	--------------------------------------------------------- */
	.row.equal-height {
		overflow: hidden;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	
	
}



/* -- Breakpoint 2
--------------------------------------------------------- */
@media (min-width: 768px) {
	
	/* -- Allgemeines / Grid
	--------------------------------------------------------- */
	.row.equal-height {
		overflow: hidden;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	
	/* -- core
	 *
	 * header
	 * #logo
	 * #searchform
	 * #main-nav
	 * #sub-nav
	 * main
	 * partner
	 * footer
	 * 
	 *
	--------------------------------------------------------- */
	
	.md-h-100 {
		min-height: 100%;
	}
	
	/* -- #logo
	--------------------------------------------------------- */
	header {
		border-bottom: 10px solid #9f1932;
	}
	#meta-bar ul {
		margin: 0;
	}
	#meta-bar {
		padding: .25em 1em 0.325em;
	}

	/* -- #logo
	--------------------------------------------------------- */
	#logo {
		max-width: 370px;
	    max-height: 106px;
	}

	/* -- #mobilesearch
	--------------------------------------------------------- */
	#searchform {
		margin: 1.5rem 1rem 1rem 0;
		font-size: .75em;
	}
	#searchform .input-group-addon {
		background-color: #fff;
	}
	#searchform .form-control {
		border-right: 0;
		border-left: 0;
	}
	#searchform .extlink a {
		font-weight: 400;
		color: #2b2b2b
	}
	#searchform .btn:hover {
		background-color: #2b2b2b
	}

	/* -- Navigation
	--------------------------------------------------------- */
	#main-nav {
		display: block;
		visibility: visible;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		z-index: 10;
		width: 100%;
	}
	#main-nav > li {
		width: 16em;
	}
	#main-nav > li > a,
	#main-nav > li > .btn {
		background-color: #e0e0e0;
		transition: background-color .15s ease-in-out;
		-webkit-transition: background-color .15s ease-in-out;
		-moz-transition: background-color .15s ease-in-out;
		-o-transition: background-color .15s ease-in-out;
		height: 42px;
		padding: 0 2.5em 0 1em;
		border-bottom: none;
	}
	#main-nav > li:last-child > button,
	#main-nav > li:last-child > a {
		border-bottom: 0;
	}
	#main-nav li.has-sub .btn::after {
		content: "\f105";
		top: 50%;
		margin-top: -.5em;
	}
	/* subnav */
	#main-nav ul {
		padding: 6em 0 1em 1em;
		left: 16em;
		position: absolute;
		top: 0;
		right: 0;
		min-height: 100%;
		background-color: rgba(200,200,200,0.85);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
	}
	#main-nav ul li {
		display: block;
		float: left;
 		width: 50%;
		padding-right: 1em;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
	}
	#main-nav ul li a {
		padding: 1em;
		display: inline-block;
		border: none;
		margin: .5em 0;
		background-color: #efefef;
	}
	#main-nav ul > li:last-child a {
		border-bottom: 0;
	}
	#main-nav ul > li:first-child {
		position: absolute;
		top: 1em;
		display: block;
		width: 13em;
	}
	/* subnav.open */ 
	#main-nav li.has-sub.open .btn::after {
		content: "\f104";
	}
	
	/* -- sub-nav
	--------------------------------------------------------- */
	#sub-nav{
		padding: 1em
	}
	#sub-nav h2 {
		margin: 3rem 0 0;
	}

	
	/* -- main
	--------------------------------------------------------- */
	#content {
		padding: 2em 3em 3em;
	}
	aside {
		padding: 2em 2em 3em;
		min-height: 100%;
		background-color: #eee;	
	}
	/* Unterseiten lr */ 
	.sub-lr #content {
		padding: 2em 1em 3em .5em;
	}

	/* -- partner 
	--------------------------------------------------------- */
	#partner a {
		display: block;
		padding: 1em;
		background-color: #f8f8f8;
		border-bottom: 0;
	}
	#partner div:last-of-type > a {
		border-right: 0;
	}

	/* -- footer 
	--------------------------------------------------------- */
	footer {
		background-color: #dcdcdc;
		padding: 1em 1em 2em;
	}
	footer ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	footer ul li {
		float: left;
	}
	footer a {
		margin: .5em;
	}


	/* -- Content-Elements
	 * 
	 * Carousel Fader
	 * news
	 * news paginierung
	 * sidebox
	 * 
	 * 
	 * 
	--------------------------------------------------------- */
	
	/* -- Carousel Fader
	--------------------------------------------------------- */
	.carousel.fader .carousel-item {
		display: block;
		position: relative;
		opacity: 0;
		transition: opacity .75s ease-in-out;
		z-index: 1;
	}
	.carousel.fader .carousel-inner > .carousel-item:not(:first-child) {
		position: absolute; 
		top:0px; 
		width: 100%; 
		height: 100%;
	}
	.carousel.fader .carousel-item.active {
		opacity: 1;
		display: block;
		z-index: 2;
	}
	.carousel.fader .carousel-control-prev,
	.carousel.fader .carousel-control-next {
		z-index: 3;
	}

	/* -- news
	--------------------------------------------------------- */
	.news-body {
		/*padding: 1em 1em 1em 0;*/
		padding: 1em;
	}
	.news-body h2 span,
	.news-body h3 span {
		font-size: .75rem;
		line-height: 140%;
		border-bottom: 1px solid #dcdcdc;
		padding-bottom: .5rem;
		margin-bottom: .75rem;
	}
	.news-body span:not(.news-list-morelink) > a {
		color: #a8a8a8;
	}

	/* -- paginierung
	--------------------------------------------------------- */
	.pagenav {
		text-align:center;
	}
	.pagenav p{ 
		display:none; 
		visibility:hidden;
	}
	.pagenav ul {
		display:inline-block;
		padding-left:0;
		margin:20px 0;
		font-size: .75em;
	}
	.pagenav ul > li{
		display:inline-block;
		position:relative;
		line-height:1.42857143;
		border:1px solid #ddd;
		margin: .5em .125em;
	}
	.pagenav ul > li > span {
		background-color:#efefef;
		padding:.5em 1em;
		color:#999;
		display: block;
	}
	.pagenav ul > li > a {
		display:block;
		padding:.5em 1em;
		text-decoration:none;
		background-color:#fff;
	}
	.pagenav ul > li > a:hover{
		background-color:#eee;
	}

	/* -- sidebox
	--------------------------------------------------------- */
	.sidebox > div:not(.head) {
		background-color: #fff;
		padding: 1em;
		border-radius: 5px;
		border: 1px solid #e0e0e0;
	}
	.sidebox > a + div:not(.head),
	.sidebox > img + div:not(.head) {
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}
	.sidebox > div:not(.head) > *:first-child {
		margin-top: 0;
	}
	.sidebox > div:not(.head) > *:last-child {
		margin-bottom: 0;
	}
	.sidebox > a,
	.sidebox > img {
		display: block;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		overflow: hidden;
		border: 1px solid #e0e0e0;
		border-bottom: 0;
	}
	.sidebox img {
		width: 100%;
	}
	.sidebox > *,
	.sidebox p {
		font-size: .875rem;
	}

	/* -- Kalender
	--------------------------------------------------------- */
	.tx-wafkalendermonat-pi1 .monatsblatt TABLE {
		font-size: .875em;
	}
	.tx-wafkalendermonat-pi1 .monatsblatt TABLE.monatsblatt_tab {
		width: 100%;
	}
	.tx-wafkalendermonat-pi1 .monatsblatt TABLE TH {
		text-align: center;
		border-bottom: 1px solid #dedede;
	}


	/* -- Font-Styles
	--------------------------------------------------------- */
	h1, h2, h3, h4, h5, h6 {
		margin: 1.5em 0 1em;
		line-height: 130%;
	}
	h1 {
		font-size: 1.75em;
		font-weight: 500;
		color: #9f1932;
	}
	h1 span {
		display: block;
		font-size: .625em;
		color: #a8a8a8;
		font-weight: 400;
	}
	h2 {
		font-size: 1.5em;
		font-weight: 500;
		color: #9f1932;
	}
	h2 span {
		display: block;
		font-size: .6875em;
		color: #a8a8a8;
		font-weight: 400;
	}
	h3 {
		font-size: 1.25em;
		font-weight: 500;
		color: #9f1932;
	}
	h3 span {
		display: block;
		font-size: .75em;
		color: #a8a8a8;
		font-weight: 400;
	}
	h4 {
		font-size: 1em;
		font-weight: 500;
		color: #9f1932;
		margin: 2em 0 1.5em;
	}
	h5 {
		font-size: .875em;
		font-weight: 500;
		color: #9f1932;
		text-transform: uppercase;
		margin: 2em 0 1.5em;
	}
	h6 {
		font-size: 1em;
		font-weight: 700;
		margin: 2em 0 1.5em;
	}
	.modal-title {
		margin: 0;
	}
	
	
}



/* -- Breakpoint 3
--------------------------------------------------------- */
@media (min-width: 992px) { 
	
	/* -- Allgemeines / Grid
	--------------------------------------------------------- */
	.row.equal-height-md {
		overflow: hidden;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	
	/* -- core
	 *
	 * header
	 * #main-nav
	 * #sub-nav
	 * main
	 * teaser
	 * 
	 *
	--------------------------------------------------------- */
	
	/* -- header
	--------------------------------------------------------- */
	header > .container-fluid > .row {
		padding: 1.5em 4.333% 1em;
	}
	header #meta-bar {
		padding-left: 4.333%;
		padding-right: 4.333%;
	}

	/* -- Navigation
	--------------------------------------------------------- */
	#main-nav > li {
		width: 18em;
	}
	#main-nav > li > a, #main-nav > li > .btn {
		height: 38.3333px;
	}
	/* subnav */
	#main-nav {
		
	}
	#main-nav ul {
		padding: 6em 1em 2em 2em;
		left: 18em;
	}
	#main-nav ul li {
		width: 33%;
	}
	
	/* -- sub-nav
	--------------------------------------------------------- */
	#sub-nav {
		padding: 2em 1em 2em 3em;
	}
	
	#sub-nav_content {
		padding: 2em 1em 2em 3em;
	}
	
	/* -- main
	--------------------------------------------------------- */
	#content {
		padding: 2em 8.333% 3em;
	}
	aside {
		padding: 3em 2em 3em;
	}
	/* Unterseiten lr */ 
	.sub-lr #content {
		padding: 2em 8.3333% 3em 8.3333%;
	}

	/* -- Teaser
	--------------------------------------------------------- */
	#teaser {
		margin-left: 18em;
	}
	

}



/* -- Breakpoint 4
--------------------------------------------------------- */
@media (min-width: 1200px) { 
	
	/* -- Allgemeines / Grid
	--------------------------------------------------------- */
	.row.equal-height-lg {
		overflow: hidden;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	
	/* -- Navigation
	--------------------------------------------------------- */
	#main-nav > li {
		width: 22em;
	}	
	#main-nav > li > a, #main-nav > li > .btn {
		height: 49.6666px;
	}
	/* subnav */
	#main-nav ul {
		left: 22em;
	}
	
	
	/* -- aside
	--------------------------------------------------------- */
	aside {
		padding: 3em 3em 3em;
	}
	
}



/* -- Breakpoint 5
--------------------------------------------------------- */
@media (min-width: 1400px) { 

	#main-nav > li > a, #main-nav > li > .btn {
		height: 60px;
	}

}



/* -- Colors (Farben je Bereich)
--------------------------------------------------------- */
header,
a:hover IMG { border-color: #9f1932; }
h1, h2, h3, a { color: #9f1932; }
a:hover { color: #d12142;}
.top-news.news-list-item,
#sub-nav h2,
#sub-nav ul li a:hover { background-color: #9f1932; }
#sub-nav h2 { color: #fff;}
/* Rathaus */
.rathaus header,
.rathaus a:hover IMG { border-color: #2a3e6b; }
.rathaus h1,.rathaus  h2,.rathaus  h3,.rathaus  a { color: #2a3e6b; }
.rathaus a:hover { color: #4869b8;}
.rathaus .top-news.news-list-item,
.rathaus #sub-nav h2,
.rathaus #sub-nav ul li a:hover { background-color: #2a3e6b; }
.rathaus #sub-nav h2 { color: #fff;}
/* Wirtschaft-Arbeit */
.wirtschaft-arbeit header,
.wirtschaft-arbeit a:hover IMG { border-color: #707173; }
.wirtschaft-arbeit h1,.wirtschaft-arbeit  h2,.wirtschaft-arbeit  h3,.wirtschaft-arbeit  a { color: #707173; }
.wirtschaft-arbeit a:hover { color: #a1a2a6;}
.wirtschaft-arbeit .top-news.news-list-item,
.wirtschaft-arbeit #sub-nav h2,
.wirtschaft-arbeit #sub-nav ul li a:hover { background-color: #707173; }
.wirtschaft-arbeit #sub-nav h2 { color: #fff;}
/* Bildung-Kultur */
.bildung-kultur header,
.bildung-kultur a:hover IMG { border-color: #5e337c; }
.bildung-kultur h1,.bildung-kultur  h2,.bildung-kultur  h3,.bildung-kultur  a { color: #5e337c; }
.bildung-kultur a:hover { color: #8548b0;}
.bildung-kultur .top-news.news-list-item,
.bildung-kultur #sub-nav h2,
.bildung-kultur #sub-nav ul li a:hover { background-color: #5e337c; }
.bildung-kultur #sub-nav h2 { color: #fff;}
/* Freizeit-Tourismus */
.freizeit-tourismus header,
.freizeit-tourismus a:hover IMG { border-color: #327500; }
.freizeit-tourismus h1,.freizeit-tourismus  h2,.freizeit-tourismus  h3,.freizeit-tourismus  a { color: #327500; }
.freizeit-tourismus a:hover { color: #49a800;}
.freizeit-tourismus .top-news.news-list-item,
.freizeit-tourismus #sub-nav h2,
.freizeit-tourismus #sub-nav ul li a:hover { background-color: #327500; }
.freizeit-tourismus #sub-nav h2 { color: #fff;}
/* Stadt des Pferdes */
.stadt-des-pferdes header,
.stadt-des-pferdes a:hover IMG { border-color: #b04200; }
.stadt-des-pferdes h1,.stadt-des-pferdes  h2,.stadt-des-pferdes  h3,.stadt-des-pferdes  a { color: #b04200; }
.stadt-des-pferdes a:hover { color: #9f1932;}
.stadt-des-pferdes .top-news.news-list-item,
.stadt-des-pferdes #sub-nav h2,
.stadt-des-pferdes #sub-nav ul li a:hover { background-color: #b04200; }
.stadt-des-pferdes #sub-nav h2 { color: #fff;}



/* -- POS-Kalendar
--------------------------------------------------------- */
.calendar-view {
	max-width: none;
}
.calendar-view .header {
	border-bottom: 1px solid #dcdcdc;
    background-color: #efefef;
}
.calendar-view #logo {
	margin: 0 auto;
}


/* -- Printstyles
--------------------------------------------------------- */
@media print {
	
	#meta-bar,
	header .col-lg-3,
	#nav-teaser,
	#sub-nav,
	#sub-nav_content,
	aside,
	#partner,
	footer,
	#breadcrumb,
	#feEditAdvanced-bodyattach,
	#feEditAdvanced-container,
	#TSFE_ADMIN,
	#TSFE_ADMIN_PANEL_FORM
	{
		display: none;
		margin: 0;
		padding: 0;
		width: 0;
		height: 0;
	}
   
	
	#content {
		width: 100%; 
		margin: 0; 
		padding: 0;
		float: none;
	}
	
	@page { margin: 2cm }
	
	body * {
		background: #fff !important;
		color: #000 !important;
		line-height: 125% !important;
	}
	
	h1, h2, h3, h4, h5, h6 {
		margin: 0;
	}
	
	/* Umbrüche */
/*
	a {
		page-break-inside: avoid;
	}
	blockquote {
		page-break-inside: avoid;
	}
	h1, h2, h3, h4, h5, h6 { 
		page-break-after: avoid; 
		page-break-inside: avoid 
	}
	img { 
		page-break-inside: avoid; 
		page-break-after: avoid; 
	}
*/
	
	a:link, a:visited, a {
		background: transparent;
		color: #000;
		font-weight: bold;
		text-decoration: underline;
		text-align: left;
	}
	
	iframe, ins {
		display: none;
		width: 0 !important;
		height: 0 !important;
		overflow: hidden !important;
		line-height: 0pt !important;
		white-space: nowrap;
	}
	.embed-youtube, .embed-responsive {
	  position: absolute;
	  height: 0;
	  overflow: hidden;
	}
	
	

	
}